View Issue Details

IDProjectCategoryView StatusLast Update
0014839LazarusLCLpublic2009-12-15 08:50
ReporterChristian Assigned ToPaul Ishenin  
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Target Version0.9.30Fixed in Version0.9.29 (SVN) 
Summary0014839: CSS Crashs TPIpro the second
DescriptionAs Attatchment the spam mail content that crashs tpipro css code.
You can reproduce it when you open it withe the tpipro example.
TagsNo tags attached.
Fixed in Revision
LazTarget0.9.30
WidgetsetGTK 2, Win32/Win64
Attached Files

Activities

2009-10-18 09:50

 

html.html (4,147 bytes)   
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">

<html>

<head>

<meta http-equiv="Content-Type" content="text/HTML; charset=iso-8859-1">

<style type="text/css">

body
{
	background: #aaaaaa;
	color: #ffffff;
	margin: 0;
	padding: 0;
}

h1, h2, h3, p, li, table, tr, td { font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; }

table, tr, td { background: #ffffff; color: #000000; font-size: 12px;
	text-align: center;
}

p, li { font-size: 12px; }

p
{
	line-height: 130%;
}

p.note { font-size: 12px; }

h1 { font-size: 22px; font-weight: 400; }

h2 { font-size: 20px; font-weight: 400; }

h3
{

	font-size: 14px;
	font-weight: 700;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 2px;
	color: #cc0033;
}

h3.america
{
  color: #7ea1b5;
  background-color: #ffffff;
}

form
{
	margin: 0;
	padding: 0;
}

a { text-decoration: none; }

a:link    { color: #cc0033; background-color: #ffffff; }
a:visited { color: #cc0033; background-color: #ffffff; }
a:hover { color: #cc0033; background-color: #ffffff; text-decoration: underline; }

table#main
{
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
}

gray tr, .gray td, .gray a:link, .gray a:visited, .gray a:hover
{
	background-color: #ececec;
}

bigfont {
	font-size:2em; color:#0099CC; text-decoration:underline;
}

hr
{
	border: 0;
	margin: 0;
	padding: 0;
	height: 1px;
	color: #000000;
	background-color: #000000;
}

p#jumpLinks
{
	margin: 2px 2px 0px 8px;
}

{
	font-family: Arial, sans-serif;
	font-size: 10px;
}

{
	color: #666666;
}

{
	color: #cccccc;
	background-color: #000000;
}

</style>

<title>Hot Topics - What's New in Specialty Glass &amp; Framing</title>

</head>

<body>

<table id="main" border="0" cellpadding="0" cellspacing="0" align="center" width="600">
  <tr>
    <td>

      <p style="margin: 8px 0 10px 12px;"><a href="http://9e90.coqaysp.cn/?iaawywok=5g99665822RnML2d506Y&fizooo=0947b80214Kzh41M42YMgeP2&arener=56x94657Q73nYNZ97vCOw475">
	  View this newsletter as a web page.</a></p>

      <table style="border-bottom: 1px solid #000000;" border="0" cellpadding="12" cellspacing="0" width="600">
        <tr>
          <td>

          	<form action="http://4a4.coqaysp.cn/?edajyr=2w148Ug7h1Y9206170699&iohoiheebi=74Cq71ypD3580u429h621&ayajijac=2p197119R58sUT98j58D9" method="get">

            	<p>Forward this newsletter to a friend!<br>
            	Your Name: <input name="ReferrerName" type="text" size="20" maxlength="50">&nbsp;&nbsp;
				Friend's Email: <input name="FriendsEmail" type="text" size="20" maxlength="50"> <input type="submit" value="GO"></p>

            </form>

          </td>
				</tr>
			</table>

			<table border="0" cellpadding="12" cellspacing="0">
				<tr>
					<td>

            		<br><br><br>

            		<br>
					<br><br><br>

            <hr>

						<p>(c) Oeuryyraai Products Inc<br>
						8107 Bracken Place SE<br>
						Snoqualmie, WA 98065</p>

						<p>If you have received this newsletter in error, or to
						remove your name from future mailings, <a href="http://eb5b.coqaysp.cn/?idadojid=791X61k3E760n448uq41P17D&ybohine=d459E0T8p3588b4239m922oo4&gipapoze=264403R04945Q23826A998">
						click here</a> to unsubscribe.</p>

					</td>
				</tr>
			</table>

			<table id="bottomLinks" border="0" cellpadding="12" cellspacing="0" width="100%" align="center">
				<tr>
					<td align="center"><a href="http://3d4c.coqaysp.cn/?dyutif=22n25i14548k45c25ud6&xysobeyq=Jyq83617912eK3f333405&sepayt=62834qx572F3K86E7a564x6">
					Privacy</a></td>
					<td align="center"><a href="http://91c9.coqaysp.cn/?iaagoy=95o0897422393s7I01e6oCm9&iepeliuroo=036sxmT450jC0p188qLR5164&apuqive=6x2D14712606334N4q79X">
					Contact Us</a></td>
					<td align="center"><a href="http://1b2.coqaysp.cn/?zyusoburi=33r32O57j6f949D649680491s&uduley=13G931680LxiZ21R9B78M1&zoidoeyfa=87425919p0o6G970962L27f73">
					Newsletter Archives</a></td>
				</tr>
			</table>

    </td>
  </tr>
</table>

</body>

</html>

html.html (4,147 bytes)   

Paul Ishenin

2009-11-23 05:45

manager   ~0032363

It does not crash now. Probably fixed. Please test and close if ok.

Issue History

Date Modified Username Field Change
2009-10-18 09:50 Christian New Issue
2009-10-18 09:50 Christian Widgetset => GTK 2, Win32/Win64
2009-10-18 09:50 Christian File Added: html.html
2009-10-20 21:19 Vincent Snijders LazTarget => 0.9.30
2009-10-20 21:19 Vincent Snijders Status new => acknowledged
2009-10-20 21:19 Vincent Snijders Target Version => 0.9.30
2009-11-23 05:45 Paul Ishenin Status acknowledged => resolved
2009-11-23 05:45 Paul Ishenin Fixed in Version => 0.9.29 (SVN)
2009-11-23 05:45 Paul Ishenin Resolution open => fixed
2009-11-23 05:45 Paul Ishenin Assigned To => Paul Ishenin
2009-11-23 05:45 Paul Ishenin Note Added: 0032363
2009-12-15 08:50 Christian Status resolved => closed